.languagebar {
display:none;
}

.languagebar2 {
display:block;
}


.languagemenu {
	text-align:right;
	font-size:9px;
	color: #8c4538;	
	font-family: 'Open Sans', sans-serif;
}

.languagemenu a {
	color: #ABABAB;
	text-decoration:none;
}
.languagemenu a:hover {
	
	color: #8c4538;
}

.languagedivider {
color:#ABABAB;	
}


#MAINSLIDER,#MAINSLIDER2 {
	display:block;
}

#SMALLSLIDER,#SMALLSLIDER2{
	display:none;
	
}

headermainmenu {
	margin:0 auto; 
	/*float:right;*/
	margin-top:21px;
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#3a3a3a;

	
	
}
headermainmenu2 {
	margin:0 auto; 
	/*float:right;*/
	margin-top:5px;
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out ;
	height:42px;
	
   /* padding-top: 5px;*/
    padding-left: 5px;
	margin-top:20px;	
}

.header-tables {
	max-width:96%;
    margin: 0 auto;
	padding-left:0px;
 }
 .header-tables2 {
	margin: 0 auto; 
	padding-left: 0px; 
	width: 100%; 
	background-color:#ececec; 
	height:42px
 }
 
 
.pure-header
{
letter-spacing:-.31em;
*letter-spacing:normal;
*word-spacing:-.43em;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap;
}

/*.pure-header img
{
max-width:100%;
height:auto;
}*/

.opera-only :-o-prefocus,
.pure-header
{
word-spacing:-.43em; padding-left:10px;
} 
 

header-top {
    border: 0px solid #ddd;
    vertical-align: middle;
    text-align: left;
    margin-top: 15px;
    margin-right: 15px;
    padding-bottom: 0px;
    display: block;
   /* -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;*/
    background-image: url(/interface/Logo_Main.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 50px;
    background-size: 100%;
    max-width: 218px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s ease-in-out ;

}
/*
header-top {
	vertical-align:middle;
	text-align:left;
	padding-top:30px;
	display:block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out ;
}*/
header-top img{
    width: 100%;
    height: auto;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out ;

}

.header-bottom {

	height:4px;
    /*margin: 5px 5px;*/
	vertical-align:bottom;
	text-align:center;
	padding-top:8px;
}


.header-bottom-right {
	height:38px;
    /*margin: 5px 5px;*/
	vertical-align:bottom;
	text-align:center;
	padding-top:8px;
}

.pure-u-bottom,.pure-u-bottom-right,.pure-u-left,.pure-u-middle,.pure-u-right
{
display:inline-block;
*display:inline;
zoom:1;
letter-spacing:normal;
word-spacing:normal;
vertical-align:top;
text-rendering:auto
}


.pure-u-bottom{
width:100%;
}

.pure-u-bottom-right{
display:none;
}




.pure-u-left
{
width:25%;
*width:24.969%;
/*width:280px;*/

}

.pure-u-middle
{
width:35px;
*width:5%;
}

.pure-u-right{
width:75%;
*width:74.969%;
padding-top: 8px

/*width:685px;*/


}


.searchform {
 margin:0px;
 margin-top:5px;
 height:auto;
 width:98%;
}

.SearchBox {
	display:inline-block;
	float: left;
	width:90%;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:normal;
	color:black;
	padding:4px;
	text-align:left;
	height:30px;
	margin:0px;

}

.Searchbutton {
	display:inline-block;
	border: 1px solid #8c4538;
	background-color: #8c4538;
	background-image:url(/interface/icon_mag.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:60%;
	height:30px;
	width: 10%;
	margin:0px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

:hover.Searchbutton {
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


@media (max-width:820px)
{
	
	
.header-tables {
    max-width: 95%;
    margin: 0 auto;
    padding-left: 0px;
}

.header-tables2 {
	margin: 0 auto; 
	padding-left: 0px; 
	width: 100%; 
	background-color:transparent; 
	height:45px
}	
.pure-u-left {
	width:100%;
}

.pure-u-right {
padding-top: 0px;
width: 100%;
display: block;
top: 26px;
height: auto;
left: 0;
}	

header-top {
    border: 0px solid #ddd;
    /*margin: 5px 5px;*/
	vertical-align:middle;
	text-align:left;
	height:45px;
    background-image: url(/interface/Logo_Main.png);
    background-repeat: no-repeat;
   /* background-size: 130px;*/
	background-position:left bottom;
    margin: 0 auto;	
}	


header-top img{
width:auto;
height:45px;
}

headermainmenu {
	margin:0 auto; 
	float:none;
	margin-top:0px;
    text-align: center;
	font-size: 10px;
	}
	
headermainmenu2 {
	margin-top:-10px;
	padding-left:0px;
	}
	

.languagebar {
display:block;
padding-top:8px;
float:right;
}

.languagebar2 {
display:none;
}

}

@media (max-width:660px)
{
#MAINSLIDER,#MAINSLIDER2 {
	display:none;
}

#SMALLSLIDER,#SMALLSLIDER2 {
	display:block;
}
}

